langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    label: hidden
    settings:
      image_style: thumbnail
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  member_for: true
